<?xml version="1.0" encoding="UTF-8" language="Italiano"?>
<locale>
	<controls>
		<!-- Main Window -->
		<control name="ID_BTN_MENU_MAIN" value="tooltip=&quot;Visualizza menu principale&quot;"/>
    		<control name="ID_BTN_OPTIONS" value="tooltip=&quot;Impostazioni&quot;"/>
		<control name="ID_BTN_REGISTER" value="tooltip=&quot;Inserisci il codice di licenza&quot;"/>
		<control name="ID_BTN_MENU_HELP" value="tooltip=&quot;Visualizza menu Guida in linea&quot;"/>
		<control name="ID_OVERLAPBUTTON_CONVERT" value="text0=&quot;Convertire&quot; text1=&quot;Masterizzare&quot; text2=&quot;Registrare&quot; text3=&quot;Riprodurre&quot;"/>
		<control name="ID_BTN_ADD_DVD" value="text=&quot;Aggiungi DVD&quot; tooltip=&quot;Importa dischi DVD video&quot; font=&quot;1&quot; width=&quot;140&quot;"/>
		<control name="ID_BTN_ADD_VIDEO" value="text=&quot;Aggiungi video&quot; tooltip=&quot;Aggiungi file video o audio&quot; font=&quot;1&quot; width=&quot;160&quot;"/>
		<control name="ID_BTN_ADD_URL" value="text=&quot;Aggiungi URL&quot; tooltip=&quot;Scarica video online&quot; font=&quot;1&quot; width=&quot;160&quot;"/>
		<control name="ID_BTN_CONVERT" value="text=&quot;Converti!&quot; tooltip=&quot;Inizia a convertire tutti i file selezionati&quot; width=&quot;180&quot;"/>
		<control name="ID_LABEL_MAIN_DESC" value="text=&quot;Fai clic sul pulsante qui sotto o usa il drag and drop per aggiungere file video.&quot;"/>
		<control name="ID_BTN_GETTING_STARTED" value="text=&quot;Aggiungi o trascina qui i file&quot; width=&quot;250&quot;"/>
		<control name="ID_MEDIAMAN_TITLE" value="text=&quot;File multimediali&quot;"/>
		<control name="ID_BTN_PROFILE_CATEGORY" value="tooltip=&quot;Selezione profilo destinazione&quot;"/>
	<control name="ID_BTN_PROFILE" value="tooltip=&quot;Selezione profilo destinazione&quot;"/>
		<control name="ID_OPTION_BASIC_SETTINGS" value="text=&quot;Impostazioni di base&quot;"/>
		<control name="ID_OPTION_VIDEO_OPTIONS" value="text=&quot;Impostazioni video&quot;"/>
		<control name="ID_OPTION_AUDIO_OPTIONS" value="text=&quot;Impostazioni audio&quot;"/>
		<control name="ID_OPTION_BASIC_BURNER_SETTINGS" value="text=&quot;Impostazioni Burner&quot;"/>
		<control name="ID_OPTION_CONFIG_BURNER_OPTIONS" value="text=&quot;Configurazioni DVD&quot;"/>
		<control name="ID_BTN_SHOW_LEFT" value="tooltip=&quot;Visualizza media manager&quot;"/>
		<control name="ID_BTN_HIDE_LEFT" value="tooltip=&quot;Nascondi media manager&quot;"/>
		<control name="ID_BTN_UPGRADE" value="text=&quot;Aggiornamento&quot; tooltip=&quot;Aggiornamento alla versione Professional&quot;"/>
		<control name="ID_BTN_TWITTER" value="tooltip=&quot;Seguici su Twitter&quot;"/>
		<control name="ID_BTN_FACEBOOK" value="tooltip=&quot;Seguici su Facebook&quot;"/>
		<control name="ID_BTN_SHOW_RIGHT" value="tooltip=&quot;Visualizza pannello di destra&quot;"/>
		<control name="ID_BTN_HIDE_RIGHT" value="tooltip=&quot;Nascondi pannello di destra&quot;"/>
		<control name="ID_BUTTON_ITEM_CONVER_START" value="tooltip=&quot;Converti ora!&quot;"/>
		<control name="ID_BUTTON_ITEM_CLIP" value="tooltip=&quot;Ritaglia questo elemento&quot;"/>
		<control name="ID_BUTTON_ITEM_EFFECT" value="tooltip=&quot;Aggiungi effetti&quot;"/>
		<control name="ID_BUTTON_ITEM_CLONE" value="tooltip=&quot;Clona&quot;"/>
		<control name="ID_BUTTON_ITEM_REMOVE" value="tooltip=&quot;Rimuovi&quot;"/>
		<control name="ID_BUTTON_PREVIEW_PLAY" value="tooltip=&quot;Play&quot;"/>
		<control name="ID_BUTTON_PREVIEW_PAUSE" value="tooltip=&quot;Pausa&quot;"/>
		<control name="ID_BUTTON_PREVIEW_STOP" value="tooltip=&quot;Stop&quot;"/>
		<control name="ID_BUTTON_PREVIEW_SNAPSHOT" value="tooltip=&quot;Fotografia istantanea&quot;"/>
		<control name="ID_BUTTON_PREVIEW_SNAPSHOT_MENU" value="tooltip=&quot;Menu cattura&quot;"/>
		<control name="ID_BUTTON_PREVIEW_MUTE_ON" value="tooltip=&quot;Esclusione audio&quot;"/>
		<control name="ID_BUTTON_PREVIEW_MUTE_OFF" value="tooltip=&quot;Abilita audio&quot;"/>
		<control name="ID_SLIDER_PREVIEW_VOLUME" value="tooltip=&quot;Modifica il volume&quot;"/>
		<control name="ID_BUTTON_MEDIA_TO_PLAYWND" value="tooltip=&quot;Aggiungi file multimediale nella finestra del lettore&quot;"/>
		<control name="ID_BUTTON_PREVIEW_CLIP" value="tooltip=&quot;Ritaglia questo elemento&quot;"/>
		<control name="ID_BUTTON_PREVIEW_EFFECT" value="tooltip=&quot;Aggiungi effetti&quot;"/>
		<control name="ID_NO_AUDIO" value="text=&quot;Nessun audio&quot;"/>
		<control name="ID_ADD_AUDIO" value="text=&quot;Aggiungi audio&quot;"/>
		<control name="ID_NO_SUBTITLE" value="text=&quot;Nessun sottotitolo&quot;"/>
		<control name="ID_ADD_SUBTITLE" value="text=&quot;Aggiungi sottotitoli&quot;"/>
		<control name="ID_BTN_FIRSTAID_ADDFILES" value="text=&quot;Aggiungi file video o audio&quot;"/>
		<control name="ID_BTN_FIRSTAID_CONVERT" value="text=&quot;Scegli il profilo destinazione e converti&quot;"/>
		<control name="ID_BTN_FIRSTAID_UNFOLD_LEFT" value="text=&quot;Pannello gestione file scollegati&quot;"/>
		<control name="ID_PROP_TEXT_BTN" value="tooltip=&quot;Imposta cartella destinazione per questo elemento&quot;"/>
		<control name="ID_LABEL_TOOLBAR_MERGE" value="text=&quot;Registrazione di tutti i file&quot;"/>
		<control name="ID_BTN_MERGE_ON" value="tooltip=&quot;Unione attivata&quot;"/>
		<control name="ID_BTN_MERGE_OFF" value="tooltip=&quot;Unione disattivata&quot;"/>
		<control name="ID_LABEL_APPLY_TO_ALL" value="text=&quot;Applica a tutti&quot;"/>
		<control name="ID_BUTTON_ALL_EXPAND" value="tooltip=&quot;Espandi tutti i profili&quot;"/>
		<control name="ID_BUTTON_ALL_COLLAPSE" value="tooltip=&quot;Comprimi tutti i profili&quot;"/>

		<!-- Record -->
		<control name="ID_TEXT_RECORD_HEADER" value="text=&quot;{f 10}{c #666666}Any Video Converter Ultimate è in grado di registrare tutte le attività dello schermo e audio sul computer e creare file video MPEG-4 standard del settore.{/c}{/f}&quot;"/>
		<control name="ID_LABEL_RECORD_FOLDER_TO_SAVE" value="text=&quot;Cartella in cui salvare i file video:&quot;"/>
		<control name="ID_BUTTON_CHANGE_REC_FOLDER" value="text=&quot;Modifica&quot;"/>
		<control name="ID_BUTTON_VIEW_REC_FOLDER" value="text=&quot;Visualizza&quot;"/>
		<control name="ID_LABEL_RECORD_FOOTER" value="text=&quot;Fai clic sul pulsante 'Registra ora' per avviare la registrazione video.&quot;"/>
		<control name="ID_BUTTON_START_RECORD" value="text=&quot;Registra ora&quot;"/>

		<!-- Player -->
		<control name="ID_BTN_PLAYER_OPEN" value="text=&quot;File aperti&quot;"/>
		<control name="ID_BTN_PLAYER_BACKWARD" value="tooltip=&quot;Indietro&quot;"/>
		<control name="ID_BTN_PLAYER_FORWARD" value="tooltip=&quot;Avanti&quot;"/>
		<control name="ID_BTN_PLAYER_PREV" value="tooltip=&quot;Precedente&quot;"/>
		<control name="ID_BTN_PLAYER_PLAY" value="tooltip=&quot;Play&quot;"/>
		<control name="ID_BTN_PLAYER_PAUSE" value="tooltip=&quot;Pausa&quot;"/>
		<control name="ID_BTN_PLAYER_STOP" value="tooltip=&quot;Stop&quot;"/>
		<control name="ID_BTN_PLAYER_NEXT" value="tooltip=&quot;Successivo&quot;"/>
		<control name="ID_BTN_ADD_CONVERTER" value="tooltip=&quot;Aggiungi all'elenco di conversione&quot;"/>
		<control name="ID_BTN_PLAYER_MUTEON" value="tooltip=&quot;Mute ON&quot;"/>
		<control name="ID_BTN_PLAYER_MUTEOFF" value="tooltip=&quot;Mute OFF&quot;"/>
		<control name="ID_BTN_PLAYER_ADDFILE" value="tooltip=&quot;Aggiungi file&quot;" />
		<control name="ID_BTN_PLAYER_FULLSCREEN" value="tooltip=&quot;Visualizza a schermo intero&quot;"/>
		<control name="ID_BTN_PLAYER_SHOW_LISTS" value="tooltip=&quot;Visualizza playlist&quot;"/>

		<!-- Burn -->
		<control name="ID_LABEL_BURNSIZE" value="text=&quot;Bruciare Dimensioni:&quot;"/>
		<control name="ID_LABEL_BURNTIME" value="text=&quot;Bruciare Tempo:&quot;"/>
		<control name="ID_LABEL_BURNSTATUS" value="text=&quot;Bruciare stato:&quot;"/>
  <control name="ID_BTN_DVD_CONVERT" value="text=&quot;Burn Now!&quot; tooltip=&quot;Inizia a masterizzare tutti i file estratti su DVD&quot;"/>
           		<control name="ID_BTN_DVD_PROFILE" value="tooltip=&quot;Seleziona profilo ustione&quot;"/>
		<control name="ID_CON_BURNER_DVD_MENU" value="text=&quot;Menu DVD&quot;"/>
		<control name="ID_BTN_CHANGE_TEMPLATE" value="text=&quot;Cambia modello&quot; tooltip=&quot;Passa alla prossima template&quot;"/>
		<control name="ID_BTN_CHANGE_TEMPLATE_IMG" value="tooltip=&quot;Passa alla prossima template&quot;"/>
		<control name="ID_BTN_LEFT_TEMPLATE" value="tooltip=&quot;Passa al modello precedente&quot;"/>
		<control name="ID_BTN_RIGHT_TEMPLATE" value="tooltip=&quot;Passa alla prossima template&quot;"/>
		<control name="ID_LABEL_ENABLE_DVD_MENU" value="text=&quot;Abilita Menu DVD&quot;"/>
		<control name="ID_LABEL_DVD_MENU_TITLE" value="text=&quot;Menu DVD Titolo:&quot;"/>

		<control name="ID_CON_BURNER_BACK_MUSICIMAGE" value="text=&quot;Musica e immagini di sfondo&quot;"/>
		<control name="ID_LABEL_MUSIC_FILE" value="text=&quot;File musicali:&quot;"/>
		<control name="ID_BTN_MUSIC_BROWSE" value="text=&quot;Aperto&quot;"/>
		<control name="ID_LABEL_RADIO_MUSIC_DURATION" value="text=&quot;Durata:&quot; tooltip=&quot;Durata:&quot;"/>
		<control name="ID_LABEL_DURATION_UNIT" value="text=&quot;sec.&quot;"/>
		<control name="ID_LABEL_RADIO_MUSIC_DURATION_ORIGIN" value="text=&quot;Mantieni originale&quot; tooltip=&quot;Mantieni originale&quot;"/>

		<control name="ID_EDIT_CHANGE_BACK_IMAGE" value="text=&quot;Cambia immagine di sfondo&quot;"/>
		<control name="ID_BTN_IMAGE_BROWSE" value="text=&quot;Aperto&quot;"/>
		<control name="ID_CON_BURNER_MENU_NAVI" value="text=&quot;Menu di navigazione&quot;"/>
		<control name="ID_CON_DVD_SETTINGS_STR" value="text=&quot;Configurazione DVD&quot;"/>
		<control name="ID_LABEL_RECORDER" value="text=&quot;DVD Drive:&quot;"/>
		<control name="ID_LABEL_WRITE_SPEED" value="text=&quot;Velocità di scrittura:&quot;"/>
		<control name="ID_LABEL_BURN_DVD_TYPE" value="text=&quot;Dimensioni video:&quot;"/>
		<control name="ID_LABEL_DISC_LABEL" value="text=&quot;Etichetta del disco:&quot;"/>
		<control name="ID_LABEL_PUBLISHER" value="text=&quot;Editore:&quot;"/>
		<control name="ID_LABEL_COPYRIGHT" value="text=&quot;Copyright:&quot;"/>
		<control name="ID_COMBO_BURN_MENU_NAVI0" value="text=&quot;Torna al menu&quot;"/>
		<control name="ID_COMBO_BURN_MENU_NAVI1" value="text=&quot;Giocare accanto, torna al menu dopo l'ultimo capitolo&quot;"/>
		<control name="ID_COMBO_BURN_MENU_NAVI2" value="text=&quot;Giocare accanto, torna alla prima dopo l'ultimo capitolo&quot;"/>
		<control name="ID_COMBO_BURN_MENU_NAVI3" value="text=&quot;Gioca album corrente ripetutamente&quot;"/>
		<control name="IDC_LABEL_CPU_CORES" value="text=&quot;Utilizzo della CPU core&quot;"/>
		<control name="ID_COMBO_DEFAULT_CPU_CORES" value="text=&quot;Difetto&quot;"/>

		<!-- About Dialog -->
		<control name="ID_LABEL_ABOUT_TITLE" value="text=&quot;Informazioni su Any Video Converter Ultimate&quot;"/>
		<control name="ID_LABEL_ABOUT_NAME" value="text=&quot;{f 3}{c #00397A}Any Video Converter Ultimate{/c}{/f}&quot;"/>
		<control name="ID_LABEL_ABOUT_DESC" value="text=&quot;Ultimate Multimedia Solutions&quot;"/>
		<control name="ID_LABEL_ABOUT_COPY_LINE1" value="text=&quot;Anvsoft Inc.&quot;"/>
		<control name="ID_LABEL_ABOUT_COPY_LINE2" value="text=&quot;Copyright © 2006-2014. Tutti i diritti riservati&quot;"/>
		<control name="ID_BTN_LEGAL_NOTICE" value="text=&quot;Note legali&quot;"/>
		<control name="ID_BTN_CREDITS" value="text=&quot;Ringraziamenti&quot;"/>
		<control name="ID_BTN_CLOSE" value="text=&quot;Chiudi&quot;"/>
		<control name="IDC_LABEL_DVD_USE_FINDSECTOR" value="text=&quot;Utilizzare la modalità avanzata durante l'apertura DVD&quot;"/>

		<!-- URL Dialog -->
		<control name="IDC_LABEL_IMPORT_URLS" value="text=&quot;Importa video da internet&quot;"/>
		<control name="ID_TEXT_DOWNLOAD" value="text=&quot;Copia l'indirizzo del video dalla barra degli indirizzi del browser e incollalo nella seguente finestra di dialogo. O trascina qui l'URL del video da Firefox o Chrome.&quot;"/>
		<control name="ID_BUTTON_START_DOWNLOAD" value="text=&quot;Avvia download!&quot;"/>
		<control name="IDC_BTN_MORE_SITES" value="tooltip=&quot;Visualizza siti supportati&quot;"/>
		<control name="IDC_BTN_NEW_URL" value="tooltip=&quot;Aggiungi nuova URL video all'elenco&quot;"/>
		<control name="IDC_BTN_REMOVE_URL" value="tooltip=&quot;Rimuovi URL video dall'eelnco&quot;"/>
		<control name="IDC_BTN_UP_URL" value="tooltip=&quot;Sposta su&quot;"/>
		<control name="IDC_BTN_DOWN_URL" value="tooltip=&quot;Sposta giu&quot;"/>

		<!-- Video Format Select Dialog -->
		<control name="IDC_LABEL_SELECT_FORMAT" value="text=&quot;Seleziona il formato del video su internet&quot;"/>
		<control name="ID_TEXT_SELECT_FORMAT" value="text=&quot;Seleziona un formato video/qualità del video da scaricare.&quot;"/>
		<control name="IDC_LABEL_FORMATS" value="text=&quot;Formati disponibili&quot;"/>
		<control name="ID_BUTTON_OK" value="text=&quot;OK&quot;"/>
		<control name="ID_BUTTON_CANCEL" value="text=&quot;Annulla&quot;"/>

		<!-- DVD Open Dialog -->
		<control name="IDC_LABEL_DVD_OPEN" value="text=&quot;Apertura DVD...&quot;"/>
		<control name="ID_TEXT_DVD_ANALYZING" value="text=&quot;Analisi della struttura del DVD video...&quot;"/>
		<control name="ID_BUTTON_DVDOPEN_SKIP" value="text=&quot;Salta&quot;"/>

		<!-- Mux Video Dialog -->
		<control name="IDC_LABEL_MUX_VIDEO" value="text=&quot;Finalizzazione registrazione video...&quot;"/>
		<control name="ID_TEXT_MUX_VIDEO" value="text=&quot;Multiplexing video e flussi audio...&quot;"/>
		<control name="ID_BUTTON_MUX_CANCEL" value="text=&quot;Anulla&quot;"/>

		<!-- Upgrade Dialog -->
		<control name="IDC_LABEL_UPGRADE_TITLE" value="text=&quot;È disponibbile una nuova versione di Any Video Converter Ultimate!&quot;"/>
		<control name="ID_LABEL_UPGRADE_HEADER" value="text=&quot;Vuoi ancora più funzionalità e uno sconto sul prezzo?&quot;"/>
		<control name="ID_LABEL_SAY_YES" value="text=&quot;Di 'Sì!' a...&quot;"/>
		<control name="ID_LABEL_RIP_DVD" value="text=&quot;Rippa film in DVD&quot;"/>
		<control name="ID_LABEL_RECORD_ALL_ONLINE" value="text=&quot;Registra tutti i video su internet in streaming&quot;"/>
		<control name="ID_LABEL_BEAUTIFUL_DVD_MENU" value="text=&quot;Bellissimi modelli di menu DVD (tutto gratis!)&quot;"/>
		<control name="ID_LABEL_EVEN_MORE" value="text=&quot;Regitra show TV iTunes in M4V!&quot;"/>
		<control name="ID_LABEL_LIFETIME_FREE" value="text=&quot;Aggiornamenti gratuiti e supporto a vita&quot;"/>
		<control name="ID_BTN_PRODUCTS_COMPARISON" value="text=&quot;Prodotti a confronto&quot;"/>

		<!-- Register Dialog -->
		<control name="IDC_LABEL_BUYNOW_TITLE" value="text=&quot;Any Video Converter Ultimate - Versione di prova&quot;"/>
		<control name="ID_LABEL_BUYNOW_HEADER_L1" value="text=&quot;Ripper DVD e conversione video&quot;"/>
		<control name="ID_LABEL_BUYNOW_HEADER_L2" value="text=&quot;Converte una vasta gamma di formati video e rippa o masterizza DVD!&quot;"/>
		<control name="ID_LABEL_REG_NAME" value="text=&quot;Nome registrazione:&quot;"/>
		<control name="ID_LABEL_REG_CODE" value="text=&quot;Codice licenza:&quot;"/>
		<control name="ID_BTN_BUYNOW_REGISTER" value="text=&quot;Registra&quot;"/>
		<control name="ID_BTN_BUYNOW" value="text=&quot;Acquista ora!&quot;"/>
		<control name="ID_BTN_BUYNOW_CANCEL" value="text=&quot;Continua la prova&quot;"/>
		<control name="ID_LABEL_BUYNOW_NOTES" value="text=&quot;Nota:&quot;"/>
		<control name="ID_TEXT_BUYNOW_MORE" value="text=&quot;se hai domande o vuoi segnalare problemi, visita {a http://www.any-video-converter.com/support/}http://www.any-video-converter.com/support/{/a}&quot;"/>

		<!-- Trial Version Dialog -->
		<control name="ID_LABEL_TRAIL_LINE1" value="text=&quot;Questo software è in esecuzione in modalità di valutazione.&quot;"/>
		<control name="ID_LABEL_TRAIL_LINE2" value="text=&quot;In questa versione di prova la lunghezza delk file audio/video destinazione è limitata a 3 minuti. I benefici della versioen registrata sono:&quot;"/>
		<control name="ID_LABEL_TRAIL_LINE3" value="text=&quot;Nessun limite di lunghezza del file destinazione.&quot;"/>
		<control name="ID_LABEL_TRAIL_LINE4" value="text=&quot;Aggironamenti gratuiti.&quot;"/>
		<control name="ID_LABEL_TRAIL_LINE5" value="text=&quot;Supporto tecnico gratuito.&quot;"/>
		<control name="ID_LABEL_TRAIL_LINE6" value="text=&quot;Vuoi acquistarlo ora?&quot;"/>
		<control name="ID_BTN_ENTER_LICENSE" value="text=&quot;Inserisci licenza&quot;"/>

		<!-- Option Dialog -->
		<control name="IDC_LABEL_OPTIONS" value="text=&quot;Impostazioni&quot;"/>
		<control name="ID_OPTIONS_TAB_GENERAL" value="text=&quot;Generale&quot;"/>
		<control name="ID_OPTIONS_TAB_AUDIO" value="text=&quot;Audio&quot;"/>
		<control name="ID_OPTIONS_TAB_VIDEO" value="text=&quot;Video&quot;"/>
		<control name="ID_OPTIONS_TAB_ONLINE" value="text=&quot;Video/internet&quot;"/>
		<control name="ID_OPTIONS_TAB_SUBTITLES" value="text=&quot;Sottotitoli&quot;"/>
		<control name="ID_OPTIONS_TAB_RECORD" value="text=&quot;Registrazione&quot;"/>
		<control name="ID_OPTIONS_TAB_MISC" value="text=&quot;Varie.&quot;"/>
		<control name="ID_CON_OUTPUT_FOLDER" value="text=&quot;Imposta cartella destinazione&quot;"/>
		<control name="IDC_BUTTON_OUTPUT_BROWSE" value="text=&quot;Sfoglia...&quot;"/>
		<control name="IDC_BUTTON_OUTPUT_OPEN" value="text=&quot;Apri...&quot;"/>
		<control name="IDC_LABEL_OPEN_FOLDER" value="text=&quot;Apri automaticamente la cartella destinazione a fine conversione.&quot;"/>
		<control name="IDC_CON_SNAPSHOT_FOLDER" value="text=&quot;Cartella archiviazione istantanea&quot;"/>
		<control name="IDC_BUTTON_SNAPSHOT_BROWSE" value="text=&quot;Sfoglia...&quot;"/>
		<control name="IDC_BUTTON_SNAPSHOT_OPEN" value="text=&quot;Apri...&quot;"/>
		<control name="IDC_CON_MAX_CONV_JOBS" value="text=&quot;Conversione&quot;"/>
		<control name="IDC_LABEL_MAX_CONV_JOBS" value="text=&quot;Numero max conversioni video simultanee:&quot;"/>
		<control name="IDC_CON_LOCALIZATION" value="text=&quot;Localizzazione&quot;"/>
		<control name="IDC_LABEL_LOCALIZATION" value="text=&quot;Lingua interfaccia:&quot;"/>
		<control name="IDC_CON_CUDA" value="text=&quot;Accelerazione GPU&quot;"/>
		<control name="IDC_LABEL_CUDA" value="text=&quot;Utilizza NVIDIA CUDA encoder per la codifica dei video X264/H264&quot;"/>
		<control name="IDC_LABEL_OPENCL" value="text=&quot;Usa OpenCL per codifica video H264/X264&quot;"/>
		<control name="IDC_CON_VIDEO_PLAYER_DRIVER" value="text=&quot;Driver di uscita del Video Player&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_DEFAULT" value="text=&quot;Predefinito&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_GL" value="text=&quot;OpenGL&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_GL2" value="text=&quot;OpenGL 2&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_DIRECTX" value="text=&quot;DirectX&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_DIRECTX_NOACCEL" value="text=&quot;DirectX:NoAccel&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_DIRECT3D" value="text=&quot;Direct3D&quot;"/>
		<control name="ID_CON_VOLUME" value="text=&quot;Volume audio&quot;"/>
		<control name="IDC_LABEL_VOLUME" value="text=&quot;Livello volume:&quot;"/>
		<control name="IDC_LABEL_VOLUME_NORMALIZE" value="text=&quot;Volume normalizzato&quot;"/>
		<control name="ID_CON_ACC_PARAM" value="text=&quot;Parametri AAC&quot;"/>
		<control name="IDC_LABEL_MPEG" value="text=&quot;Tipo MPEG:&quot;"/>
		<control name="IDC_LABEL_OBJECT_TYPE" value="text=&quot;Tipo di oggetto:&quot;"/>
		<control name="ID_CON_MP3_PARAM" value="text=&quot;Parametri MP3:&quot;"/>
		<control name="IDC_LABEL_MP3_ENCODE" value="text=&quot;Codifica:&quot;"/>
		<control name="IDC_LABEL_MP3_VBR_QUALITY" value="text=&quot;Qualità VBR:&quot;"/>
		<control name="IDC_LABEL_MP3_VOLUME" value="text=&quot;Volume MP3:&quot;"/>
		<control name="IDC_LABEL_AUDIO_QUALITY" value="text=&quot;Qualità audio:&quot;"/>
		<control name="IDC_CON_VIDEO_RSIZE" value="text=&quot;Ridimensione video&quot;"/>
		<control name="IDC_LABEL_FIT_WIDTH" value="text=&quot;Adatta a larghezza&quot;"/>
		<control name="IDC_LABEL_FIT_HEIGHT" value="text=&quot;Adatta ad altezza&quot;"/>
		<control name="IDC_LABEL_EXPAND" value="text=&quot;Espandi a dimensioni video&quot;"/>
		<control name="IDC_LABEL_ROUND_16" value="text=&quot;Arrotonda a 16 pixel&quot;"/>
		<control name="IDC_CON_ENCODE_FILTERS" value="text=&quot;Filtri codifica&quot;"/>
		<control name="IDC_LABEL_DEINTERLACE" value="text=&quot;Deinterlacciamento&quot;"/>
		<control name="IDC_CON_MP4_FASTSTART" value="text=&quot;Avvio rapido MP4&quot;"/>
		<control name="IDC_LABEL_MP4_FASTSTART" value="text=&quot;Appiattisci e aggiungi avvio rapido ai file MP4&quot;"/>
		<control name="IDC_CON_YOUTUBE" value="text=&quot;Account Youtube Video&quot;"/>
		<control name="IDC_LABEL_YOUTUBE_USERNAME" value="text=&quot;Nome utente:&quot;"/>
		<control name="IDC_LABEL_YOUTUBE_PASSWD" value="text=&quot;Password:&quot;"/>
		<control name="IDC_CON_NICO" value="text=&quot;Account Nico Video&quot;"/>
		<control name="IDC_LABEL_NICO_USERNAME" value="text=&quot;Nome utente:&quot;"/>
		<control name="IDC_LABEL_NICO_PASSWD" value="text=&quot;Password:&quot;"/>
		<control name="IDC_CON_RADIO_ONLINE_FMT" value="text=&quot;Selezione qualità/formato&quot;"/>
		<control name="IDC_LABEL_RADIO_ONLINE_FMT1" value="text=&quot;Selezione manuale&quot;"/>
		<control name="IDC_LABEL_RADIO_ONLINE_FMT2" value="text=&quot;Migliore qualità&quot;"/>
		<control name="IDC_LABEL_RADIO_ONLINE_FMT3" value="text=&quot;Dimensioni file minime&quot;"/>
		<control name="ID_CON_DVD_RIPPING" value="text=&quot;Ripping DVD:&quot;"/>
		<control name="IDC_LABEL_SHOW_FAKE_TITLES" value="text=&quot;Visualizza titoli falsi in coia DVD protetti&quot;"/>
		<control name="IDC_LABEL_DO_NOT_SEPARATE" value="text=&quot;Non separare un disco DVD video come titoli&quot;"/>
		<control name="ID_CON_DOWNLOAD_MISC" value="text=&quot;Varie&quot;"/>
		<control name="IDC_LABEL_DOWNLOAD_RETRY_TIMES" value="text=&quot;Numero massimo di tentativi:&quot;"/>
		<control name="IDC_LABEL_TITLE_AS_FILENAME" value="text=&quot;Utilizza titolo HTML come nome del file destinazione&quot;"/>
		<control name="IDC_LABEL_DOWNLOAD_PROXY_HOST" value="text=&quot;Server proxy:&quot;"/>
		<control name="IDC_LABEL_DOWNLOAD_PROXY_PORT" value="text=&quot;Porta:&quot;"/>
		<control name="IDC_CON_SUB_ENCODING" value="text=&quot;Codifica&quot;"/>
		<control name="IDC_LABEL_SUB_ENCODING" value="text=&quot;Codifica predefinita sottotitoli:&quot;"/>
		<control name="IDC_CON_SUB_POSITION" value="text=&quot;Posizione&quot;"/>
		<control name="IDC_LABEL_SUB_POSITION" value="text=&quot;Posizione predefinita sottotitoli sullo schermo:&quot;"/>
		<control name="IDC_LABEL_TOP" value="text=&quot;Superiore&quot;"/>
		<control name="IDC_LABEL_BOTTOM" value="text=&quot;In fondo&quot;"/>
		<control name="IDC_CON_SUB_SIZE" value="text=&quot;Dimensione&quot;"/>
		<control name="IDC_LABEL_SUB_AUTOSCALE" value="text=&quot;Automatica:&quot;"/>
		<control name="IDC_LABEL_DEF_SCALE" value="text=&quot;Scala predefinita:&quot;"/>
		<control name="IDC_CON_SUB_FONT" value="text=&quot;Font:&quot;"/>
		<control name="IDC_LABEL_SUB_FONT" value="text=&quot;File font sottotitoli:&quot;"/>
		<control name="IDC_CON_RECORD_TMP_FOLDER" value="text=&quot;Cartella memorizzazione file temporanei registrati&quot;"/>
		<control name="IDC_BUTTON_TMPFOLDER_BROWSE" value="text=&quot;Sfoglia...&quot;"/>
		<control name="IDC_BUTTON_TMPFOLDER_OPEN" value="text=&quot;Apri...&quot;"/>
		<control name="IDC_CON_MISC" value="text=&quot;Varie&quot;"/>
		<control name="IDC_LABEL_SHUTDOWN" value="text=&quot;Arresta il computer a conversione completata&quot;"/>
		<control name="IDC_LABEL_CODEC_NAME" value="text=&quot;Aggiungi il nome del codec video nel nome del file destinazione&quot;"/>
		<control name="IDC_LABEL_AUTO_CHECK_VERSION" value="text=&quot;Verifica all'avvio la disponibilità di aggiotnamenti del programma&quot;"/>
		<control name="IDC_LABEL_PREVIEW_HTML5" value="text=&quot;Anteprima HTML5 incorporata  nel video nel browser predefinito dopo la  conversione&quot;"/>
		<control name="IDC_LABEL_EXPORT_ITUNES" value="text=&quot;Esporta automaticamente i file convertiti in iTunes&quot;"/>
		<control name="IDC_LABEL_USE_TRANSCODE_LOG" value="text=&quot;Salva registro eventi transcodifica&quot;"/>
		<control name="IDC_LABEL_KEEP_SRCFILE_TIME" value="text=&quot;Preserva data e ora file per il file destinazione&quot;"/>
		<control name="IDC_LABEL_SEND_ACTION" value="text=&quot;Ci permettono di raccogliere dati di abitudine degli utenti&quot;"/>
		<control name="IDC_LABEL_SERVICE_ADDR" value="text=&quot;Indirizzo server:&quot;"/>
		<control name="IDC_LABEL_IMP_PLAN" value="text=&quot;Programma Analisi utilizzo software&quot;"/>
		<control name="IDC_LABEL_JOIN_IMP_PLAN" value="text=&quot;Iscriviti Piano clienti l'esperienza di miglioramento della Anvsoft&quot;"/>
		<control name="ID_BUTTON_OK" value="text=&quot;Salva&quot;"/>
		<control name="ID_BUTTON_CANCEL" value="text=&quot;Annulla&quot;"/>

		<!-- Record hint dialog -->
		<control name="ID_LABEL_RECHINT_LINE1" value="text=&quot;Per la conversione con successo DRM protetti * m4v, è altamente consigliabile seguire i passi di seguito:&quot;"/>
		<control name="ID_LABEL_RECHINT_LINE2" value="text=&quot;1. Eseguire iTunes.&quot;"/>
		<control name="ID_LABEL_RECHINT_LINE3" value="text=&quot;2. Guarda il video in iTunes.&quot;"/>
		<control name="ID_LABEL_RECHINT_LINE4" value="text=&quot;3. Impostare le preferenze, come indicato nella figura seguente:&quot;"/>
		<control name="ID_LABEL_RECHINT_LINE5" value="text=&quot;4. Assicurarsi di aver autorizzato il computer con il tuo ID Apple.&quot;"/>
		<control name="ID_LABEL_RECHINT_LINE6" value="text=&quot;5. Utilizzare il tasto di scelta rapida Ctrl + F7 per interrompere la registrazione.&quot;"/>
		<control name="IDC_LABEL_RECHINT_DONOT_SHOW" value="text=&quot;Non mostrare nuovamente&quot;"/>

		<!-- Drm Upgrade Dialog -->
		<control name="ID_LABEL_DRMUPGRADE_HEADER" value="text=&quot;Vuoi rimuovere la protezione DRM M4V? Any Video Converter Ultimate può aiutare! &quot;"/>
		<control name="ID_LABEL_DRMSAY_YES" value="text=&quot;Dire 'Sì!' a ... &quot;"/>
		<control name="ID_LABEL_M4V_ANY_FORMAT" value="text=&quot;Convertire iTunes M4V filmati in qualsiasi formato&quot;"/>
		<control name="ID_LABEL_M4V_ANY_DEVICE" value="text=&quot;Godetevi iTunes M4V film su qualsiasi dispositivo&quot;"/>
		<control name="ID_LABEL_M4V_ADV_REC" value="text=&quot;Advanced Video tecnologia di registrazione&quot;"/>
		<control name="ID_LABEL_M4V_SPEED_QUALITY" value="text=&quot;Registrazione veloce Velocità e perfetta qualità di uscita&quot;"/>
		<control name="ID_LABEL_M4V_SHORTCUT_KEY" value="text=&quot;Avviare o interrompere la registrazione con tasto di scelta rapida&quot;"/>
	</controls>
	<menus>
		<!-- main menu -->
		<menuitem name="&File" value="File"/>
		<menuitem name="32781" value="Apri unità &DVD..."/>
		<menuitem name="32782" value="Apri cartella DVD..."/>
		<menuitem name="32783" value="Aggiungi DVD e file ISO..."/>
		<menuitem name="32785" value="Aggiungi file video..."/>
		<menuitem name="32786" value="Aggiungi file video in batch..."/>
		<menuitem name="32787" value="Importa video dal &web..."/>
		<menuitem name="32788" value="Registra video da sc&hermo..."/>
		<menuitem name="32789" value="Imposta cartella destinazione..."/>
		<menuitem name="32790" value="Apri cartella destinazione..."/>
		<menuitem name="&Edit" value="Modifica"/>
		<menuitem name="32791" value="Rimuovi"/>
		<menuitem name="32792" value="Deseleziona tutto"/>
		<menuitem name="32793" value="Seleziona tutto"/>
                 <menuitem name="32972" value="Deseleziona tutto"/>
		<menuitem name="32794" value="Seleziona"/>
		<menuitem name="32795" value="Deseleziona"/>
		<menuitem name="32796" value="Rinomina"/>
		<menuitem name="32973" value="Unisci file selezionati"/>
		<menuitem name="32950" value="Unisci tutti i file"/>
		<menuitem name="32951" value="Separa tutti i file"/>
		<menuitem name="32805" value="Incolla URL video"/>
		<menuitem name="32798" value="Apri carte&lla file sorgenti..."/>
		<menuitem name="32799" value="Apri cartella file &destinazione..."/>
		<menuitem name="32800" value="Impostazioni..."/>
		<menuitem name="&Convert" value="Converti" />
		<menuitem name="32801" value="Avvia conversione"/>
		<menuitem name="32802" value="Ferma conversione"/>
		<menuitem name="&Language" value="Lingua"/>
		<menuitem name="50000" value="Auto"/>
		<menuitem name="32803" value="E&sci"/>

		<!-- snapshot popup menu -->
		<menuitem name="32772" value="Crea uno snapshot"/>
		<menuitem name="32804" value="Apri cartella snapshot..."/>
		<menuitem name="32775" value="Modifica cartella snapshot..."/>

		<!-- player popup menu -->
		<menuitem name="&Open" value="Apri"/>
		<menuitem name="32940" value="Apri file audio/video..."/>
		<menuitem name="32941" value="Apri cartella..."/>
		<menuitem name="32942" value="Apri disco DVD..."/>
		<menuitem name="32943" value="Apri immagine ISO..."/>
		<menuitem name="&Play" value="&Play"/>
		<menuitem name="32814" value="Play"/>
		<menuitem name="32879" value="Pausa"/>
		<menuitem name="32815" value="Stop"/>
		<menuitem name="32817" value="Schermo intero"/>
		<menuitem name="32818" value="In alto"/>
		<menuitem name="Fast Forward" value="Avanti veloce"/>
		<menuitem name="32882" value="+10 secondi"/>
		<menuitem name="32883" value="+1 minuto"/>
		<menuitem name="32884" value="+10 minuti"/>
		<menuitem name="Fast Backward" value="Indietro veloce"/>
		<menuitem name="32885" value="-10 secondi"/>
		<menuitem name="32886" value="-1 minuto"/>
		<menuitem name="32887" value="-10 minuti"/>
		<menuitem name="Video" value="Video"/>
		<menuitem name="Zoom" value="Zoom"/>
		<menuitem name="32922" value="Adatta finestra"/>
		<menuitem name="32915" value="50%"/>
		<menuitem name="32916" value="100%"/>
		<menuitem name="32917" value="150%"/>
		<menuitem name="32918" value="200%"/>
		<menuitem name="32919" value="300%"/>
		<menuitem name="32920" value="400%"/>
		<menuitem name="Ratio" value="Rapporto"/>
		<menuitem name="32843" value="Automatico"/>
		<menuitem name="32897" value="1:1"/>
		<menuitem name="32898" value="3:2"/>
		<menuitem name="32899" value="4:3"/>
		<menuitem name="32900" value="5:4"/>
		<menuitem name="32901" value="14:9"/>
		<menuitem name="32902" value="14:10"/>
		<menuitem name="32903" value="16:9"/>
		<menuitem name="32904" value="16:10"/>
		<menuitem name="32905" value="2.35:1"/>
		<menuitem name="Deinterlace" value="Deinterlacciamento"/>
		<menuitem name="32853" value="OFF"/>
		<menuitem name="32854" value="Blend"/>
		<menuitem name="32855" value="Lineare"/>
		<menuitem name="32856" value="Yadif"/>
		<menuitem name="32857" value="Yadif 2"/>
		<menuitem name="32858" value="Lowpass5"/>
		<menuitem name="32859" value="Kerndeint"/>
		<menuitem name="Output Device" value="Dispositivo destinazione"/>
		<menuitem name="32907" value="Predefinito"/>
		<menuitem name="32860" value="OpenGL"/>
		<menuitem name="32861" value="OpenGL2"/>
		<menuitem name="32862" value="DirectX"/>
		<menuitem name="32906" value="DirectX:NoAccel"/>
		<menuitem name="32864" value="Direct3D"/>
		<menuitem name="Rotate" value="Ruota"/>
		<menuitem name="32865" value="OFF"/>
		<menuitem name="32866" value="In senso orario 90°"/>
		<menuitem name="32867" value="In senso orario 270°"/>
		<menuitem name="32868" value="Rifletti in orizzontale"/>
		<menuitem name="32869" value="Rifletti in verticale"/>
		<menuitem name="Audio" value="Audio"/>
		<menuitem name="Audio Tracks" value="Tracce audio"/>
		<menuitem name="32928" value="Predefinito"/>
		<menuitem name="32924" value="Muto"/>
		<menuitem name="Audio Channels" value="Canali audio"/>
		<menuitem name="32912" value="Stereo"/>
		<menuitem name="32913" value="4.0"/>
		<menuitem name="32914" value="5.1"/>
		<menuitem name="Subtitle" value="Sottotitoli"/>
		<menuitem name="Subtitle Tracks" value="Tracce di sottotitoli"/>
		<menuitem name="32932" value="Predefinite"/>
		<menuitem name="32935" value="Nascondi"/>
		<menuitem name="32877" value="Carica da file..."/>
		<menuitem name="32830" value="Precedente"/>
		<menuitem name="32831" value="Successivo"/>
		<menuitem name="DVD Navigation" value="Navigazione DVD"/>
		<menuitem name="32945" value="Menu principale"/>
		<menuitem name="32809" value="Aggiungi all'elenco di conversione"/>
		<menuitem name="32880" value="Visualizza playlist"/>
		<menuitem name="32811" value="Informazioni sul file"/>

		<!-- help -->
		<menuitem name="32958" value="Guida in linea..."/>
		<menuitem name="32962" value="Sito web del produttore..."/>
		<menuitem name="32966" value="Acquista..."/>
		<menuitem name="32968" value="Inserisci codice di licenza..."/>
		<menuitem name="32963" value="Controlla aggiornamenti... "/>
		<menuitem name="32961" value="Info su..."/>

		<!-- media manager menu -->
		<menuitem name="32974" value="Espandi"/>
		<menuitem name="32975" value="Riduci"/>
		<menuitem name="32976" value="Apri cartella..."/>
	</menus>
	<strings>

		<!-- resource string -->
		<string name="106" value="Bassa (file più piccolo)"/>
		<string name="107" value="Normale"/>
		<string name="108" value="Alta (file più grandi)"/>
		<string name="109" value="Analisi URL video..."/>
		<string name="110" value="Analisi completata. Inizio a scaricare il file video..."/>
		<string name="111" value="Analisi fallita, %s"/>
		<string name="112" value="Download video completato."/>
		<string name="113" value="Download video fallito."/>
		<string name="114" value="Download annullato dall'utente."/>
		<string name="115" value="Aggiungi il video nella cartella selezionata ..."/>
		<string name="116" value="Carica disco DVD"/>
		<string name="117" value="Espelli disco DVD"/>
		<string name="118" value="Nessuna unità DVD trovata"/>
		<string name="119" value="Versione di valutazione"/>
		<string name="120" value="Analisi DVD..."/>
		<string name="121" value="Apertura titoli DVD..."/>
		<string name="122" value="Impossibile ottenere informazioni sul titolo DVD. Inserisci un altro disco DVD e riprova!"/>
		<string name="123" value="Seleziona la cartella in cui salvare i filmati registrati:"/>
		<string name="124" value="Caricamento di AnvVideoRecorder.dll fallito. Contattare support@anvsoft.com per ottenere il supporto!"/>
		<string name="125" value="Non riesco a trovare il video intermedio o file audio. Registrazione video non è riuscita!"/>
		<string name="126" value="File non trovato!"/>
		<string name="127" value="Esportazione del file %s per iTunes..."/>
		<string name="128" value="Aggiunta di %s ..."/>
		<string name="129" value="Seleziona la cartella destinazione :"/>
		<string name="130" value="Seleziona la cartella delle istantanee :"/>
		<string name="131" value="Cestino"/>
		<string name="132" value="Registrato"/>
		<string name="133" value="Convertito"/>
		<string name="134" value="Scaricato"/>
		<string name="135" value="Conversione"/>
		<string name="136" value="Nome file:"/>
		<string name="137" value="Durata delle clip:"/>
		<string name="138" value="Tempo inizio:"/>
		<string name="139" value="Tempo fine"/>
		<string name="140" value="Dimensione video:"/>
		<string name="141" value="Qualità:"/>
		<string name="142" value="Codec video:"/>
		<string name="143" value="Bitrate video:"/>
		<string name="144" value="Frame rate:"/>
		<string name="145" value="Rapporto video:"/>
		<string name="146" value="Passaggi codifica:"/>
		<string name="147" value="Codec audio:"/>
		<string name="148" value="Bitrate audio:"/>
		<string name="149" value="Freq. campionamento:"/>
		<string name="150" value="Canali audio:"/>
		<string name="151" value="Traccia audio:"/>
		<string name="152" value="Disattivazione audio:"/>
		<string name="153" value="Sottotitolo:"/>
		<string name="154" value="Audio off"/>
		<string name="155" value="Destinazione %s"/>
		<string name="156" value="Seleziona o aggiungi la traccia audio"/>
		<string name="157" value="Seleziona o aggiungi i sottotitoli"/>
		<string name="158" value="Seleziona angolo DVD"/>
		<string name="159" value="Capitolo DVD"/>
		<string name="160" value="Verifica disponibilità aggiornamenti %s..."/>
		<string name="161" value="E' disponibile una nuova versione di % s!"/>
		<string name="162" value="È disponibile %s %d.%d.%d (è installata la v. %d.%d.%d). Vuoi scaricare ora la nuova versione?"/>
		<string name="163" value="La versione è aggiornata!"/>
		<string name="164" value="%s è la versione più recente disponibile."/>
		<string name="165" value="Chiudi"/>
		<string name="166" value="Impossibile ottenere informazioni sulla versione di %s!"/>
		<string name="167" value="Conversione..."/>
		<string name="168" value="Completato"/>
		<string name="169" value="In attesa..."/>
		<string name="170" value="Annullato"/>
		<string name="171" value="Impossibile caricare la libreria di masterizzazione!"/>
		<string name="172" value="Destinazione:"/>
		<string name="173" value="Personalizza %s"/>
		<string name="174" value="Seleziona la cartella temporanea per la registrazione video:"/>
		<string name="175" value="Analisi di %s..."/>
		<string name="176" value="Versione registrata"/>
		<string name="177" value="Il tuo nome nella registrazione"/>
		<string name="178" value="Il nome di registrazione e il codice non sono validi!"/>
		<string name="179" value="Grazie per il tuo supporto!"/>
		<string name="180" value="Versione %d.%d.%d"/>
		<string name="181" value="Registrato a %s"/>
		<string name="182" value="Esportazione file  in iTunes fallita. iTunes non è installato."/>
		<string name="183" value="Esportazione file in iTunes fallita. iTunes non può essere aperto."/>
		<string name="184" value="Vuoi interrompere il processo di codifica in esecuzione e uscire adesso?"/>
		<string name="185" value="Dispositivo NVidia non presente. L'accelerazione CUDA è disabilitata."/>
		<string name="186" value="Il volume destinazione %s non è scrivibile. Modifica la cartella destinazione e riprova!"/>
		<string name="187" value="%s - parte %s"/>
		<string name="188" value="Unione file sorgenti fallita!"/>
		<string name="189" value="Durata (sec):"/>
		<string name="190" value="Intervallo frame (ms):"/>
		<string name="191" value="Unione file sorgenti completata!"/>
		<string name="192" value="Unione file sorgenti..."/>
		<string name="205" value="Dimensione ustione stimato è probabilmente più grande del formato DVD"/>
		<string name="206" value="adattarsi su disco"/>
		<string name="207" value="Continua Conversione ?"/>
		<string name="208" value="Nessun disco"/>

		<!-- dictionary -->
		<string name="All Profiles" value="Tutti i profili"/>
		<string name="Apple Products" value="Prodotti Apple"/>
		<string name="Samsung Products" value="Prodotti Samsung"/>
		<string name="Android Products" value="Prodotti Android"/>
		<string name="Sony Products" value="Prodotti Sony"/>
		<string name="Microsoft Products" value="Prodotti Microsoft"/>
		<string name="Mobile Phones" value="Cellulari"/>
		<string name="TV Devices" value="Dispositivi TV"/>
		<string name="HTML5 Embed Video" value="Video HTML5 incorporato"/>
		<string name="Video Files" value="File video"/>
		<string name="Audio Files" value="File audio"/>
		<string name="Burning to DVD" value="Masterizzazione DVD"/>
		<string name="Apple iPhone" value="Apple iPhone"/>
		<string name="Apple iPad" value="Apple iPad"/>
		<string name="Apple iPod" value="Apple iPod"/>
		<string name="Apple TV" value="Apple TV"/>
		<string name="Android Tablets" value="Tablet Android"/>
		<string name="Sony PSP" value="Sony PSP"/>
		<string name="Sony PS3" value="Sony PS3"/>
		<string name="Sony Walkman" value="Sony Walkman"/>
		<string name="Microsoft Zune" value="Microsoft Zune"/>
		<string name="Archos" value="Archos"/>
		<string name="Creative Zen" value="Creative Zen"/>
		<string name="iRiver" value="iRiver"/>
		<string name="Sandisk Sansa" value="Sandisk Sansa"/>
		<string name="Microsoft Xbox 360" value="Microsoft Xbox 360"/>
		<string name="Nintendo Wii" value="Nintendo Wii"/>
		<string name="Mobile Phone" value="Cellulare"/>
		<string name="BlackBerry" value="BlackBerry"/>
		<string name="Nokia" value="Nokia"/>
		<string name="Android Phones" value="Cellulari Android"/>
		<string name="Windows Mobile" value="Windows Mobile"/>
		<string name="Flash Video" value="Video Flash"/>
		<string name="Toshiba Gigabeat" value="Toshiba Gigabeat"/>
		<string name="Common Video Formats" value="Formati video comuni"/>
		<string name="HTML5 Embed Video" value="Video HTML5 incorporato"/>
		<string name="Common Audio Formats" value="Formati audio comuni"/>
		<string name="DVD Movie" value="Filmati DVD"/>
	<string name="Apple iPhone MPEG-4 Movie (*.mp4)" value="Apple iPhone MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPhone 4 MPEG-4 Movie (*.mp4)" value="Apple iPhone 4 MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPhone 4S MPEG-4 Movie (*.mp4)" value="Apple iPhone 4S MPEG-4 Movie (*.mp4)"/>
 <string name="Apple iPhone 5 MPEG-4 Movie (*.mp4)" value="Apple iPhone 5 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPhone 5C MPEG-4 Movie (*.mp4)" value="Apple iPhone 5C MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPhone 5S MPEG-4 Movie (*.mp4)" value="Apple iPhone 5S MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPhone 6 MPEG-4 Movie (*.mp4)" value="Apple iPhone 6 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPhone 6 Plus MPEG-4 Movie (*.mp4)" value="Apple iPhone 6 Plus MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note 4 Prime MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note 4 Prime MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note 4 Standard MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note 4 Standard MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPhone Movie for 480p TV Out (*.mp4)" value="Apple iPhone Movie for 480p TV Out (*.mp4)"/>
		<string name="Apple iPhone Movie for 576p TV Out (*.mp4)" value="Apple iPhone Movie for 576p TV Out (*.mp4)"/>
		<string name="Apple iPad MPEG-4 Movie (*.mp4)" value="Apple iPad MPEG-4 Movie (*.mp4)"/>
<string name="Apple iPad Mini MPEG-4 Movie (*.mp4)" value="Apple iPad Mini MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPad Mini 2 MPEG-4 Movie (*.mp4)" value="Apple iPad Mini 2 MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPad Mini 3 MPEG-4 Movie (*.mp4)" value="Apple iPad Mini 3 MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPad 2 MPEG-4 Movie (*.mp4)" value="Apple iPad 2 MPEG-4 Movie (*.mp4)"/>
 <string name="Apple iPad Retina MPEG-4 Movie (*.mp4)" value="Apple iPad Retina MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPad 4 MPEG-4 Movie (*.mp4)" value="Apple iPad 4 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPad Air MPEG-4 Movie (*.mp4)" value="Apple iPad Air MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPad Air2 MPEG-4 Movie (*.mp4)" value="Apple iPad Air2 MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPad Movie for 480p TV Out (*.mp4)" value="Apple iPad Movie for 480p TV Out (*.mp4)"/>
		<string name="Apple iPad Movie for 576p TV Out (*.mp4)" value="Apple iPad Movie for 576p TV Out (*.mp4)"/>
		<string name="Apple iPad Movie for 720p TV Out (*.mp4)" value="Apple iPad Movie for 720p TV Out (*.mp4)"/>
	 <string name="Apple iPad 2 Movie for 1080p TV Out (*.mp4)" value="Apple iPad 2 Movie for 1080p TV Out (*.mp4)"/>

		<string name="Apple TV MPEG-4 Movie (*.mp4)" value="Apple TV MPEG-4 Movie (*.mp4)"/>
		<string name="Apple TV MPEG-4 AVC Movie (*.mp4)" value="Apple TV MPEG-4 AVC Movie (*.mp4)"/>
		<string name="Apple TV III MPEG-4 Movie (*.mp4)" value="Apple TV III MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPod Classic MPEG-4 Movie (*.mp4)" value="Apple iPod Classic MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPod Nano MPEG-4 Movie (*.mp4)" value="Apple iPod Nano MPEG-4 Movie (*.mp4)"/>

		<string name="Apple iPod Touch 1-3 MPEG-4 Movie (*.mp4)" value="Apple iPod Touch 1-3 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPod Touch 4 MPEG-4 Movie (*.mp4)" value="Apple iPod Touch 4 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPod Touch 5 MPEG-4 Movie (*.mp4)" value="Apple iPod Touch 5 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPod Movie for 480p TV Out (*.mp4)" value="Apple iPod Movie for 480p TV Out (*.mp4)"/>
    <string name="Apple iPod Movie for 576p TV Out (*.mp4)" value="Apple iPod Movie for 576p TV Out (*.mp4)"/>

		<string name="Sony PSP MPEG-4 Movie (*.mp4)" value="Sony PSP MPEG-4 Movie (*.mp4)"/>
		<string name="Sony PSP MPEG-4 AVC Movie (*.mp4)" value="Sony PSP MPEG-4 AVC Movie (*.mp4)"/>
	 <string name="Sony PSVita MPEG-4 Movie (*.mp4)" value="Sony PSVita MPEG-4 Movie (*.mp4)"/>

		<string name="Sony PS3 MPEG-4 AVC Movie (480p) (*.mp4)" value="Sony PS3 MPEG-4 AVC Movie (480p) (*.mp4)"/>
		<string name="Sony PS3 MPEG-4 AVC Movie (720p) (*.mp4)" value="Sony PS3 MPEG-4 AVC Movie (720p) (*.mp4)"/>
		<string name="Sony PS3 MPEG-4 AVC Movie (1080p) (*.m2ts)" value="Sony PS3 MPEG-4 AVC Movie (1080p) (*.m2ts)"/>
		 <string name="DVD video NTSC Movie" value="DVD video NTSC Movie"/>
    <string name="DVD video PAL Movie" value="DVD video PAL Movie"/>
    <string name="AVCHD 720P Movie (*.m2ts)" value="AVCHD 720P Movie (*.m2ts)"/>
    <string name="AVCHD 1080P Movie (*.m2ts)" value="AVCHD 1080P Movie (*.m2ts)"/>
		<string name="Microsoft Zune WMV Movie (*.wmv)" value="Microsoft Zune WMV Movie (*.wmv)"/>
		<string name="Microsoft Zune MPEG-4 Movie (*.mp4)" value="Microsoft Zune MPEG-4 Movie (*.mp4)"/>
		<string name="Microsoft Zune HD WMV Movie (*.wmv)" value="Microsoft Zune HD WMV Movie (*.wmv)"/>
		<string name="Microsoft Zune HD MPEG-4 Movie (*.mp4)" value="Microsoft Zune HD MPEG-4 Movie (*.mp4)"/>
<string name="MPEG-I Movie (*.mpg)" value="MPEG-I Movie (*.mpg)"/>
    <string name="MPEG-II Movie (*.mpg)" value="MPEG-II Movie (*.mpg)"/>
    <string name="Flash Video Movie (*.flv)" value="Flash Video Movie (*.flv)"/>
    <string name="Flash SWF (*.swf)" value="Flash SWF (*.swf)"/>
    <string name="Mobile Phone 3GP Movie (*.3gp)" value="Mobile Phone 3GP Movie (*.3gp)"/>
    <string name="Mobile Phone 3GPP2 Movie (*.3g2)" value="Mobile Phone 3GPP2 Movie (*.3g2)"/>
    <string name="Mobile Phone MPEG-4 Movie (*.mp4)" value="Mobile Phone MPEG-4 Movie (*.mp4)"/>
    <string name="Nokia N-Series MPEG-4 Movie (*.mp4)" value="Nokia N-Series MPEG-4 Movie (*.mp4)"/>
    <string name="Nokia Lumia Series Phone MPEG-4 Movie (*.mp4)" value="Nokia Lumia Series Phone MPEG-4 Movie (*.mp4)"/>
    <string name="Customized AVI Movie (*.avi)" value="Customized AVI Movie (*.avi)"/>
    <string name="Customized WMV Movie (*.wmv)" value="Customized WMV Movie (*.wmv)"/>
    <string name="Customized MP4 Movie (*.mp4)" value="Customized MP4 Movie (*.mp4)"/>
		<string name="Customized M4V Movie (*.m4v)" value="Customized M4V Movie (*.m4v)"/>
    <string name="Apple QuickTime Movie (*.mov)" value="Apple QuickTime Movie (*.mov)"/>
    <string name="Windows ASF Video Movie (*.asf)" value="Windows ASF Video Movie (*.asf)"/>
    <string name="MP2 Audio (*.mp2)" value="MP2 Audio (*.mp2)"/>
    <string name="MP3 Audio (*.mp3)" value="MP3 Audio (*.mp3)"/>
    <string name="OGG Vorbis Audio (*.ogg)" value="OGG Vorbis Audio (*.ogg)"/>
    <string name="AAC Audio (*.aac)" value="AAC Audio (*.aac)"/>
    <string name="AC3 Audio (*.ac3)" value="AC3 Audio (*.ac3)"/>
    <string name="AIFF Audio (*.aiff)" value="AIFF Audio (*.aiff)"/>
    <string name="Apple Loseless Audio (*.m4a)" value="Apple Loseless Audio (*.m4a)"/>
    <string name="Monkey's Audio Format (*.ape)" value="Monkey's Audio Format (*.ape)"/>
    <string name="SUN AU Format (*.au)" value="SUN AU Format (*.au)"/>
    <string name="Digital Surround Audio (*.dts)" value="Digital Surround Audio (*.dts)"/>
    <string name="Free Lossless Audio Codec (.flac)" value="Free Lossless Audio Codec (.flac)"/>
    <string name="MPEG-4 Audio (*.m4a)" value="MPEG-4 Audio (*.m4a)"/>
    <string name="WAVE Audio (*.wav)" value="WAVE Audio (*.wav)"/>
    <string name="WMA Audio (*.wma)" value="WMA Audio (*.wma)"/>
    <string name="Sony WalkMan MPEG-4 Movie (*.mp4)" value="Sony WalkMan MPEG-4 Movie (*.mp4)"/>
    <string name="Sony WalkMan MPEG-4 AVC Movie (*.mp4)" value="Sony WalkMan MPEG-4 AVC Movie (*.mp4)"/>
    <string name="Sony WalkMan WMV9 Movie (*.wmv)" value="Sony WalkMan WMV9 Movie (*.wmv)"/>
		<string name="Archos 105 Movie (*.wmv)" value="Archos 105 Movie (*.wmv)"/>
		<string name="Archos 404/405 Movie (*.avi)" value="Archos 404/405 Movie (*.avi)"/>
		<string name="Archos 504/604 Movie (*.avi)" value="Archos 504/604 Movie (*.avi)"/>
		<string name="Archos 605/705/TV+ Movie (*.avi)" value="Archos 605/705/TV+ Movie (*.avi)"/>
		<string name="Archos AV500/700 Movie (*.avi)" value="Archos AV500/700 Movie (*.avi)"/>
<string name="Xbox WMV Movie (*.wmv)" value="Xbox WMV Movie (*.wmv)"/>
    <string name="Xbox AVI Movie (*.avi)" value="Xbox AVI Movie (*.avi)"/>
    <string name="Xbox MPEG-4 Movie (*.mp4)" value="Xbox MPEG-4 Movie (*.mp4)"/>
		<string name="Creative Zen X-Fi Movie (*.avi)" value="Creative Zen X-Fi Movie (*.avi)"/>
		<string name="Creative ZEN Vision Movie (*.avi)" value="Creative ZEN Vision Movie (*.avi)"/>
		<string name="Creative Zen Vision M Movie (*.avi)" value="Creative Zen Vision M Movie (*.avi)"/>
		<string name="Creative Zen Vision W Movie (*.avi)" value="Creative Zen Vision W Movie (*.avi)"/>
<string name="BlackBerry MPEG-4 Movie (*.mp4)" value="BlackBerry MPEG-4 Movie (*.mp4)"/>
    <string name="Google Android MPEG-4 Movie (*.mp4)" value="Google Android MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus One MPEG-4 Movie (*.mp4)" value="Google Nexus One MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus 4 MPEG-4 Movie (*.mp4)" value="Google Nexus 4 MPEG-4 Movie (*.mp4)"/>
    <string name="Sony Ericsson Xperia MPEG-4 Movie (*.mp4)" value="Sony Ericsson Xperia MPEG-4 Movie (*.mp4)"/>
    <string name="Huawei Ascend Series MPEG-4 Movie (*.mp4)" value="Huawei Ascend Series MPEG-4 Movie (*.mp4)"/>
    <string name="ZTE Mobile Phones MPEG-4 Movie (*.mp4)" value="ZTE Mobile Phones MPEG-4 Movie (*.mp4)"/>
    <string name="HTC Desire MPEG-4 Movie (*.mp4)" value="HTC Desire MPEG-4 Movie (*.mp4)"/>
    <string name="IS01 MPEG-4 Movie (*.mp4)" value="IS01 MPEG-4 Movie (*.mp4)"/>
    <string name="LYNX SH-10B MPEG-4 Movie (*.mp4)" value="LYNX SH-10B MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note II MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note II MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note III MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note III MPEG-4 Movie (*.mp4)"/>
		<string name="Samsung Galaxy Note IV MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note IV MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy S II MPEG-4 Movie (*.mp4)" value="Samsung Galaxy S II MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy S III MPEG-4 Movie (*.mp4)" value="Samsung Galaxy S III MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy S IV MPEG-4 Movie (*.mp4)" value="Samsung Galaxy S IV MPEG-4 Movie (*.mp4)"/>
		<string name="Samsung Galaxy S V MPEG-4 Movie (*.mp4)" value="Samsung Galaxy S V MPEG-4 Movie (*.mp4)"/>
    <string name="Amazon Kindle Fire MPEG-4 Movie (*.mp4)" value="Amazon Kindle Fire MPEG-4 Movie (*.mp4)"/>
    <string name="Amazon Kindle Fire HD 7-inch MPEG-4 Movie (*.mp4)" value="Amazon Kindle Fire HD 7-inch MPEG-4 Movie (*.mp4)"/>
    <string name="Amazon Kindle Fire HD 8.9-inch MPEG-4 Movie (*.mp4)" value="Amazon Kindle Fire HD 8.9-inch MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus 7 Tablet MPEG-4 Movie (*.mp4)" value="Google Nexus 7 Tablet MPEG-4 Movie (*.mp4)"/>
		<string name="Google Nexus 9 MPEG-4 Movie (*.mp4)" value="Google Nexus 9 MPEG-4 Movie (*.mp4)"/>
		<string name="Google Nexus 6 MPEG-4 Movie (*.mp4)" value="Google Nexus 6 MPEG-4 Movie (*.mp4)"/>
		<string name="Google Nexus 5 MPEG-4 Movie (*.mp4)" value="Google Nexus 5 MPEG-4 Movie (*.mp4)"/>
    <string name="Amazon Kindle Fire HDX 8.9-inch MPEG-4 Movie (*.mp4)" value="Amazon Kindle Fire HDX 8.9-inch MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus 7 Tablet MPEG-4 Movie (*.mp4)" value="Google Nexus 7 Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus 7 2013 Tablet MPEG-4 Movie (*.mp4)" value="Google Nexus 7 2013 Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus 10 Tablet MPEG-4 Movie (*.mp4)" value="Google Nexus 10 Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="Motorola Xoom MPEG-4 Movie (*.mp4)" value="Motorola Xoom MPEG-4 Movie (*.mp4)"/>
    <string name="Dell Streak 10 Pro MPEG-4 Movie (*.mp4)" value="Dell Streak 10 Pro MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Tab 10.1 MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Tab 10.1 MPEG-4 Movie (*.mp4)"/>
		<string name="Samsung Galaxy Tab 10.5 MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Tab 10.5 MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note 10.1 MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note 10.1 MPEG-4 Movie (*.mp4)"/>
		<string name="Samsung Galaxy Note Pro 12.2 MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note Pro 12.2 MPEG-4 Movie (*.mp4)"/>
    <string name="Sony Xperia Tablet S MPEG-4 Movie (*.mp4)" value="Sony Xperia Tablet S MPEG-4 Movie (*.mp4)"/>
    <string name="Asus Eee Pad Transformer MPEG-4 Movie (*.mp4)" value="Asus Eee Pad Transformer MPEG-4 Movie (*.mp4)"/>
    <string name="LG Optimus Pad MPEG-4 Movie (*.mp4)" value="LG Optimus Pad MPEG-4 Movie (*.mp4)"/>
    <string name="Acer Iconia Tab A500 MPEG-4 Movie (*.mp4)" value="Acer Iconia Tab A500 MPEG-4 Movie (*.mp4)"/>
    <string name="HTC Flyer MPEG-4 Movie (*.mp4)" value="HTC Flyer MPEG-4 Movie (*.mp4)"/>
    <string name="Viewsonic Viewpad 7 MPEG-4 Movie (*.mp4)" value="Viewsonic Viewpad 7 MPEG-4 Movie (*.mp4)"/>
    <string name="Creative ZiiO MPEG-4 Movie (*.mp4)" value="Creative ZiiO MPEG-4 Movie (*.mp4)"/>
    <string name="Toshiba Regza Tablet MPEG-4 Movie (*.mp4)" value="Toshiba Regza Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="NOOK HD Tablet MPEG-4 Movie (*.mp4)" value="NOOK HD Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="NOOK HD+ Tablet MPEG-4 Movie (*.mp4)" value="NOOK HD+ Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="Roku LT Streaming Player MPEG-4 Movie (*.mp4)" value="Roku LT Streaming Player MPEG-4 Movie (*.mp4)"/>
    <string name="Roku HD Streaming Player MPEG-4 Movie (*.mp4)" value="Roku HD Streaming Player MPEG-4 Movie (*.mp4)"/>
    <string name="Roku 2 XD Streaming Player MPEG-4 Movie (*.mp4)" value="Roku 2 XD Streaming Player MPEG-4 Movie (*.mp4)"/>
    <string name="Roku 3 Streaming Player MPEG-4 Movie (*.mp4)" value="Roku 3 Streaming Player MPEG-4 Movie (*.mp4)"/>
		<string name="iRiver E10 Movie (*.avi)" value="iRiver E10 Movie (*.avi)"/>
		<string name="iRiver U10/Clix Movie (*.avi)" value="iRiver U10/Clix Movie (*.avi)"/>
		<string name="iRiver B20/X20/Clix 2/E100/Lplayer Movie (*.avi)" value="iRiver B20/X20/Clix 2/E100/Lplayer Movie (*.avi)"/>
		<string name="iRiver Spinn/D28/DICPLE D30 Movie (*.avi)" value="iRiver Spinn/D28/DICPLE D30 Movie (*.avi)"/>
		<string name="iRiver P10/P20 Movie (*.avi)" value="iRiver P10/P20 Movie (*.avi)"/>
		<string name="iRiver PMP-120/140/IMP-1000/1100 Movie (*.avi)" value="iRiver PMP-120/140/IMP-1000/1100 Movie (*.avi)"/>
		<string name="Sandisk Sansa AVI Movie (*.avi)" value="Sandisk Sansa AVI Movie (*.avi)"/>
		<string name="Sandisk Sansa WMV Movie (*.wmv)" value="Sandisk Sansa WMV Movie (*.wmv)"/>
		<string name="Sandisk Sansa MPEG-4 Movie (*.mp4)" value="Sandisk Sansa MPEG-4 Movie (*.mp4)"/>

		<string name="Nintendo Wii AVI Movie (*.avi)" value="Nintendo Wii AVI Movie (*.avi)"/>

    <string name="Microsoft Surface RT Tablet MPEG-4 Movie (*.mp4)" value="Microsoft Surface RT Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="Microsoft Surface PRO Tablet MPEG-4 Movie (*.mp4)" value="Microsoft Surface PRO Tablet MPEG-4 Movie (*.mp4)"/>

	 <string name="Windows Phone MPEG-4 Movie (*.mp4)" value="Windows Phone MPEG-4 Movie (*.mp4)"/>

		<string name="Dell Axim 51 Movie (*.wmv)" value="Dell Axim 51 Movie (*.wmv)"/>
		<string name="Dell Axim 51V Movie (*.wmv)" value="Dell Axim 51V Movie (*.wmv)"/>
		<string name="HP iPAQ hw6500 Series Movie (*.wmv)" value="HP iPAQ hw6500 Series Movie (*.wmv)"/>
		<string name="HP iPAQ hx2000/rx3000/rx1900 Series Movie (*.wmv)" value="HP iPAQ hx2000/rx3000/rx1900 Series Movie (*.wmv)"/>
		<string name="HP iPAQ hx4700 Series Movie (*.wmv)" value="HP iPAQ hx4700 Series Movie (*.wmv)"/>
		<string name="Palm Treo Series Movie (*.wmv)" value="Palm Treo Series Movie (*.wmv)"/>
		<string name="HTC Touch Diamond Movie (*.wmv)" value="HTC Touch Diamond Movie (*.wmv)"/>

		<string name="General Pocket PC Movie (*.wmv)" value="General Pocket PC Movie (*.wmv)"/>

		<string name="Toshiba Gigabeat WMV Movie (*.wmv)" value="Toshiba Gigabeat WMV Movie (*.wmv)"/>

		<string name="Matroska Movie (*.mkv)" value="Matroska Movie (*.mkv)"/>
		<string name="M2TS Movie (*.m2ts)" value="M2TS Movie (*.m2ts)"/>
		<string name="WebM Movie (*.webm)" value="WebM Movie (*.webm)"/>
		<string name="OGG Movie (*.ogv)" value="OGG Movie (*.ogv)"/>
                <string name="GIF Animation Format (*.gif)" value="GIF Animation Format (*.gif)"/>
		<string name="HTML5 MP4 Movie (*.mp4)" value="HTML5 MP4 Movie (*.mp4)"/>
		<string name="HTML5 WebM Movie (*.webm)" value="HTML5 WebM Movie (*.webm)"/>
		<string name="HTML5 OGG Movie (*.ogv)" value="HTML5 OGG Movie (*.ogv)"/>
		<string name="No Autoscale" value="No scala automatica" />
		<string name="Proportional to movie height" value="Proporzionale ad altezza filmato" />
		<string name="Proportional to movie width" value="Proporzionale a larghezza filmato" />
		<string name="Proportional to movie diagonal" value="Proporzionale a diagonale filmato" />
		<string name="youtube" value="Youtube"/>
	</strings>
	<wtl_dialogs>
		<dialog id="135">
			<control name="-1" value="Aggiungi file video/audio in batch"/>
			<control name="32999" value="Controlla le cartelle contenenti i file video/audio da convertire."/>
			<control name="1" value="OK"/>
			<control name="2" value="Annulla"/>
		</dialog>
		<dialog id="32946">
			<control name="-1" value="Seleziona unità DVD"/>
			<control name="32947" value="Seleziona l'unità DVD per il ripping"/>
			<control name="1" value="OK"/>
			<control name="2" value="Annulla"/>
		</dialog>
		<dialog id="137">
			<control name="-1" value="Aggiornamento software"/>
			<control name="1" value="Installa ora"/>
			<control name="2" value="Annulla"/>
			<control name="3" value="Ricorda in seguito"/>
			<control name="1005" value="Note di rilascio"/>
			<control name="1007" value="Salta versione"/>
		</dialog>
	</wtl_dialogs>
</locale>
